/*--- GRID ---*/


.clear { /* clear floats */
	display: block;
	position: relative;
	clear: both;
	height: 1px;
	overflow: hidden;
	}
	
i.clear {
	display: block;
	}	
	
.separator {
	position: relative;
	clear: both;
	margin-top: .4em;
	border-top: 1px solid #C6CDD0;
	height: 1.2em;
	overflow: hidden;
	}	

.reader { /* Hides screen reader elements */	
	position: absolute;
 	left: -1000px;
 	top: -1000px;
 	width: 1px;
 	height: 1px;
 	overflow: hidden;
	}
	
.print {
	display: none;
	}
	
#topBar {
	width: 100%;
	height: 2em;
	background: #2E9EB2 url(../img/bg-sidenav.png) repeat-x;
	margin-bottom: 8px;
	}
	
#bottomBar {
	width: 100%;
	margin-top: 2em;
	background: #2E9EB2 url(../img/bg-sidenav.png) repeat-x;
	padding-bottom: 2em;
	margin-bottom: 0;
	}	
	
	
#wrapperAll {
	/*
	max-width: 940px;
	margin: 0 auto;
	margin-top: 12px;
	padding: 4px;
	background: #fff;
	*/
	width: 880px;
	margin: 0 auto;
	overflow: hidden;
	}
	
#wrapperMasthead {
	/*max-width: 872px;*/
	margin: 0 auto;
	margin-top: 10px;
	padding: 0 0 0 0;
	/*background: #6F497A;*/
	}
	
#innerMasthead {
	margin-top: 6px;
	}	
	
#innerFooter {
	max-width: 940px;
	margin: 0 auto;
	}
	
#innerMasthead {
	/* : #3D2944 url(../img/bg-masthead.jpg) repeat-x; */
	}	
	
/***

#wrapperContent {
	float: left;
	position: relative;
	padding-left: 20px;
	background: #fff url(../img/bg-page-left.png) repeat-y;
	}
	
#borderContent {
	float: left;
	position: relative;
	padding-right: 28px;
	background: #fff url(../img/bg-page-right.png) repeat-y;
	background-position: right top;
	}
	
	***/
	
.frameTop, .frameBottom {
	position: relative;
	width: 100%;
	height: 21px;
	overflow: hidden;
	background: #fff url(../img/bg-page-top.png) repeat-x;
	background-position: 0 0;
	}
	
.frameBottom {
	height: 28px;
	position: relative;
	clear: both;
	background: #fff url(../img/bg-page-bottom.png) repeat-x;
	background-position: left bottom;
	} 	
	
#bgNav, #bgContent {
	float: left;
	width: 100%;
	position:relative;
	}
	
#bgContent {
	/*background: #efefef url(../img/bg-tree.gif) no-repeat;*/
	background-position: right bottom;
	position: relative;
	overflow:hidden;
	}
	
#bgNav {
	/*
	background: #0F586A url(../img/bg-gradient.png) repeat-x;
	background-position: left top;
	*/
	right: 72%; /* moved left to show #colContent background */
	
	}

#wrapperNavMain {
	float: left;
	width:24%;
    position:relative;
    left:72%;
    overflow:hidden;
	margin: 0;
	}	
	
#innerContent {
 	float:left;
    width:72%;
    position:relative;
    left:75%;
    padding-top: 8px;
	}	
	
.wrapperContent {
	position: relative;
	width:100%;
	float:left;
	margin-right:-267px;
	margin-bottom: 0;
	padding-bottom: 0;
	}
	
.contentInset {
	margin: 0 28px 20px 28px;
	}	
	
.contentMain {
	margin-right:266px;
	border-bottom: 1px solid #000; /* to stop collapsing margins in Moz */
	padding-bottom: 0;
	}	
	
.contentAside {
	position: relative;
	height: 1%;
	float: right;
	display: inline;
	width: 243px;
	padding-right: 24px;
	padding-bottom: 8px;
	}
	
.contentAside IMG {
	display: block;
	margin: 0 auto;
	}	
	
/*---- COLUMNS ----*/

.wrapper2col {
	}

.col2 {
	position: relative;
	float: left;
	width: 48.5%;
	margin-right: 1.5%;
	}
	
.colSplit {
	position: relative;
	margin-bottom: 1em;
	background: #E0EDF7 url(../img/bg-vertical-col.gif) repeat-y;
	background-position: 50% top;
	padding: 11px 11px 11px 0;
	}
	
.colSplit .col2 {
	margin-left: 11px;
	max-width: 250px;
	}	
	
.colSixty {
	position: relative;
	float:left;
	width: 60%;
	}
	
.colForty {
	float: left;
	position: relative;
	width: 37%;
	}
	
.right {
	float: right;
	margin-right: 0;
	}
	
.eighty {
	width: 76%;
	}
	
.sixty {
	width: 58%;
	}
	
.seventy {
	width: 68%;
	}	
	
.forty {
	width: 38%;
	}
	
.thirty {
	width: 30%;
	}	
	
/*--- 3-colulmn layout ----*/	
	
.wrapper3col {
	position: relative;
	overflow: hidden;
	height: 1%;
	margin-top: 1.2em;
	padding: 0 0 0 0;
	}

.col3left, 
.col3center,
.col3right {
	padding-top: 6px;
	}

.col3left {
	position: relative;
	float:left;
	width: 32.5%;
	margin-bottom: -787px;
	padding-bottom: 800px;
	}

.col3center {
	position: relative;
	float:left;
	width: 32.5%;
	margin-bottom: -787px;
	border-left: 10px solid #080703;
	/*border-right: 8px solid #fff;*/
	padding-bottom: 800px;
	}
	
.col3right {
	position: relative;
	float:left;
	width: 32.5%;
	margin-bottom: -787px;
	padding-bottom: 800px;
	}
	
/*--- BOXES ---*/

.video, div.sponsors {
	margin-top: 1.2em;
	margin-bottom: 1.2em;
	padding: 0;
	/*border: 2px solid #201909;*/
	background: #000 url(../img/bg-video.png) repeat-x;
	text-align: center;
	}
	
.video IMG {
	display: block;
	margin: 0 auto;
	}
	
.video p {
	margin: 0;
	padding: 4px 0 14px 0;
	background: #000;
	font-size: .95em;
	color: #fff;
	}
	
.video a:hover {
	color: #fff;
	}	
	
/*---- ROUNDED CORNERS ----*/

.tl, .tr, .bl, .br {
  display: block;
  position: absolute;
  overflow: hidden;
  background: url(../img/bg-page-cnr.png) no-repeat;
  /*margin-bottom : -1px;*/  /* this is for IE */
  display: none;
}

.tl {
  width: 14px;
  height: 21px;
  background-position: left top;
  top: 0;
  left: 0;
  }

.tr {
  width: 14px;
  height: 21px;
  background-position: right top;
  top: 0;
  right: 0;
  }

.bl {
  width: 14px;
  height: 28px;  bottom: 0;
  background-position: left bottom; /*FF all good */
  /* IE fix: background-position */
  left: 0;
  }

.br {
  width: 14px;
  height: 28px;
  background-position: right bottom; /*FF all good */
  /* IE fix: background-position */
  right: 0;
  bottom: 0;
  }
	
/*---- CONTENT FOOTER ----*/

#footerContent {
	margin-top: 1.6em;
	border-top: 1px solid #C6CDD0;
	padding-top: .8em;
	}
	
#footerContent h4 {
	margin-top: 7px;
	}
	
.cta {
	margin-top: 1.2em;
	width: 80%;
	padding: .4em .8em .4em .8em;
	background-color: #D6E5E1;
	}	
	
/*---- FOOTER ----*/

#enquiry p {
	margin-bottom: 0;
	}
	
#wrapperFooter {
	clear: both;
	margin: 0;
	/*border-top: 2px solid #fff;*/
	/*padding: 6px 12px 6px 12px;*/
	padding-top: 0;
	background: #1B2328;
	}
	
#innerFooter {
	padding-top: 1em;
	padding-bottom: 40px;
	background: transparent url(../img/bg-footer.jpg) repeat-x;
	}
	
#innerFooter .col2 {
	margin-left: 16px;
	width: 46%;
	}
	
#innerFooter .right {
	margin-left: 0;
	margin-right: 16px;
	}
	
#footerLinks {
	max-width: 860px;
	margin: 0 auto;
	padding-top: 1em;
	font-size: .93em;
	color: #121212;
	}
	
#footerLinks p {
	margin-bottom: 0;
	text-align: center;
	}
	
#footerLinks a, #footerLinks a:visited {
	color: #fff;
	}	
	